.amscroll-navbar{background:rgb(58,79,98);width:100%;height:30px;position:fixed;bottom:0px}
.amscroll-page-num{background:#efefef;color:#111;display:none;padding:0px 10px}
.amscroll-navbar ul{list-style:none;padding-top:5px}
.amscroll-navbar ul li{display:inline;color:#fff;padding:0px 5px}
.amscroll-navbar ul li.amscroll-current{background:#efefef;color:#000}
.amscroll-navbar div.amscroll-pager{width:60%;float:left}
.amscroll-navbar div.amscroll-top{width:20%;float:left}
.amscroll-navbar div.amscroll-top a{color:#fff;padding-top:5px;display:block}
.amscroll-navbar div.amscroll-tab{width:20%;float:left}
.amscroll-navbar div.amscroll-tab a{color:#fff}
.amscroll-load-button{background:url(../images/loadmore.gif) repeat-x left top;border-radius:5px;border:0px;color:#fff;font-weight:bold;padding:5px;margin:5px 0px;width:100%;cursor:pointer;height:31px}
.amscroll-load-button:hover{background:url(../images/loadmore-on.gif) repeat-x left top}
.amscroll-loading{background-repeat:no-repeat;background-position:50% 50%;width:100%;height:50px}